.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3d5d1e39-f313-833c-56ff-00511132def3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d5d1e39-f313-833c-56ff-00511132def3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1a737c90-4b74-511b-b476-a813ecc6e93e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a737c90-4b74-511b-b476-a813ecc6e93e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b658a782-88a7-36a1-dcdf-34ebb9e40a77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b658a782-88a7-36a1-dcdf-34ebb9e40a77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0278d409-1572-1bec-160e-e4074b349bff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0278d409-1572-1bec-160e-e4074b349bff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-217bf6eb-e6c4-3d68-dafc-48111155fc4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-217bf6eb-e6c4-3d68-dafc-48111155fc4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e598cf5-e703-6b50-f132-58675f39ed38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e598cf5-e703-6b50-f132-58675f39ed38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f71b952-69db-18c3-3a1f-ef8cd982eeb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f71b952-69db-18c3-3a1f-ef8cd982eeb4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa442cd1-267c-3e1f-c98b-26e5f6bd17dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa442cd1-267c-3e1f-c98b-26e5f6bd17dd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6365502f-1815-721b-23b6-1cf910dbd034 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6365502f-1815-721b-23b6-1cf910dbd034) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ab06b19-ae62-4875-4fcc-c0987e1d78d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ab06b19-ae62-4875-4fcc-c0987e1d78d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa9e06fe-1d3d-d514-4867-d78450cd623f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa9e06fe-1d3d-d514-4867-d78450cd623f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd69e3b0-a740-233a-4721-b8b360cd26b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd69e3b0-a740-233a-4721-b8b360cd26b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0a5d614-42cf-032e-9491-baea555dad84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0a5d614-42cf-032e-9491-baea555dad84) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5908145f-5b20-d2c9-79bf-0174b03233a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5908145f-5b20-d2c9-79bf-0174b03233a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
